span.name-author {
        font-weight: bold;
}
.ArticleDetailControl {
        padding: 10px;
        text-align: center;
        margin-bottom: 36px;
        background: #fff;
}
.ArticleDetailControl .ArticleContent > table {
        margin: 0 !important;
        width: 100% !important;
}
.ArticleDetailControl .PostDate, .ArticleDetailControl .Poster {
        font-style: italic;
        font-family: 'Roboto', sans-serif !important;
        font-weight: normal;
        font-size: 15px;
        /* identical to box height, or 140% */
        text-align: right;
        /* Grey 4 */
        color: #62748D;
        margin-bottom: 10px;
}
.ArticleDetailControl a, em a {
        color: #007bff !important;
}
.ArticleDetailControl .ArticleHeader {
        text-align: left;
        font-family: Merriweather;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 1.6;
        /* identical to box height */
        /* Grey 1 */
        color: #031739;
        margin-top: 24px;
        margin-bottom: 16px;
}
.ArticleDetailControl .ArticleSummary {
        font-family: Merriweather;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 27px;
        /* or 159% */
        /* Grey 2 */
        color: #182940;
        margin: 20px 0;
        /*display: inline-block;*/
        text-align: left;
}
.ArticleDetailControl .ArticleSummary span {
        font-family: Merriweather;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 27px;
        /* or 159% */
        /* Grey 2 */
        color: #182940;
        text-align: left;
}
.ArticleDetailControl .ArticleSummary a {
        font-family: Merriweather;
        font-style: normal;
        font-weight: normal;
        line-height: 27px;
        /* or 159% */
        /* Grey 2 */
        text-align: left;
        color: #268fff;
}
.ArticleDetailControl .ImgDetailImage {
        margin-bottom: 20px;
        vertical-align: top;
        border: 1px solid #EEEEEE;
        max-width: 100%;
        width: 680px;
        height: 453px;
        margin: 24px 0;
        object-fit: cover;
        margin-top: 0;
        display: none;
}
.ArticleDetailControl .ArticleContent img {
        /*margin: 10px 0;*/
        /*	width: 680px; */
        height: auto;
        width: 100%;
        /*margin: 24px 0;*/
}
.ArticleDetailControl .ArticleContent *{
        line-height: 1.5;
}
.ArticleDetailControl .ArticleContent {
        clear: both;
        text-align: justify;
        font-size:15px !important;
}
.ArticleDetailControl .ArticleContent * {
        font-family: 'Roboto', sans-serif !important;
        font-style: normal;
        font-size: 15px;
}
.ArticleDetailControl .EmptyNote {
        color: #ff6a00;
        font-size: 18px;
}
.ArticleDetailControl .tool {
        display: flex;
        width: 100%;
        cursor: pointer;
        background: #F9F9F9;
        padding: 9px 24px;
        border-radius: 4px;
        align-items: center;
        margin-bottom: 24px;
        flex-direction: row-reverse;
        text-align: right;
}
.font_color{
        position: relative;
        font-size: 13px;
        font-family: Merriweather;
}
input#Color {
        color: transparent;
        width: 20px;
        padding: 0;
        padding-left: 0 !important;
        border-spacing: 0;
        border-collapse: collapse;
        height: 20px;
        border: none;
        position: relative;
        margin-left: 10px;
}
.ArticleDetailControl .tool span.font_plus {
        background: url(images/tang.png) no-repeat center center;
        /* width: 31px; */
        /* height: 31px; */
        display: inline-block;
        vertical-align: top;
}
.ArticleDetailControl .tool span.font_minus {
        background: url(images/giam.png) no-repeat center center;
        width: 31px;
        height: 31px;
        display: inline-block;
        /* margin-right: 5px; */
        vertical-align: top;
}
.ArticleDetailControl .tool .print, .ArticleDetailControl .UISocialShare .print {
        background: url(images/int.png) no-repeat left top;
        /* display: inline-block; */
        /* vertical-align: top; */
        /* font-family: Roboto; */
        /* font-style: normal; */
        /* font-weight: 500; */
        /* font-size: 14px; */
        /* line-height: 19px; */
        /* identical to box height, or 136% */
        /* Grey 4 */
        /* color: #62748D; */
        /* background-size: 18px; */
        /* padding-left: 30px; */
        height: 18px;
        width: 18px;
}
.ArticleDetailControl .UISocialShare .print {
}
.ArticleDetailControl .tool .audio {
        background: url(images/audio.png) no-repeat 0 0;
        width: 45px;
        height: 35px;
        border: none;
        cursor: pointer;
}
.ArticleDetailControl .tool #tangtuongphan {
        background: url(images/giamtuongphan.png) no-repeat 0 0;
        width: 40px;
        height: 30px;
        border: none;
        cursor: pointer;
        display: block;
}
.ArticleDetailControl .tool #giamtuongphan {
        background: url(images/tangtuongphan.png) no-repeat 0 0;
        width: 40px;
        height: 30px;
        border: none;
        cursor: pointer;
        display: block;
}
.ArticleDetailControl span#tuongphan {
        display: flex;
        flex-direction: row;
        /* margin-left: 0; */
        align-items: center;
        padding-left: 0px;
}
.ArticleDetailControl .tool input::after {
        content:'';
        font-weight: bold;
        color: #0051a0;
}
.UISocialShare {
        /* display: flex; */
        /* background: #f9f9f9; */
        padding: 0;
        border-radius: 4px;
        /* display: none !important; */
}
div.UISocialShare>div {
        height: 20px !important;
        /* width: 85px !important; */
}
.UISocialShare .facebook .fb-share-button span {
        height: 28px !important;
}
.ArticleDetailControl .tool .size {
        display: flex;
        align-items: center;
        padding-right: 24px;
        border-right: 1px solid #DDDDDD;
}
.ArticleDetailControl .tool .size span {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        /* identical to box height, or 136% */
        /* Grey 4 */
        color: #62748D;
        margin-right: 12px;
        order: 1;
}
.ArticleDetailControl .tool span.font_plus {
        width: 27px;
        height: 19px;
        order: 3;
        /* background-size: 20px; */
        line-height: unset;
}
.ArticleDetailControl .tool span.font_minus {
        order: 2;
        width: 40px;
        height: 19px;
        background-size: 16px;
}
.ArticleDetailControl span#tuongphan span {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        /* identical to box height, or 136% */
        /* Grey 4 */
        color: #62748D;
        margin-right: 12px;
}
.ArticleDetailControl span#tuongphan a {
        width: 16px !important;
        height: 16px !important;
        background-size: 16px !important;
        margin-right: 12px;
}
.ArticleDetailControl .tool>div:nth-child(2) {
        flex: 1;
        text-align: left;
}
.ArticleDetailControl ul.tags {
        list-style: none;
        text-align: left;
        margin: 0;
        padding: 0;
}
@media only screen and (max-width: 768px) {
        .ArticleDetailControl .attachFile {
                margin-top: 20px;
        }
        div.ArticleDetailControl {
                padding: 10px !important;
        }
        .ArticleDetailControl .tool .print {
                display: none;
        }
        .ArticleDetailControl .tool {
                padding: 9px 12px !important;
        }
        .ArticleDetailControl .tool .size {
                padding-right: 15px !important;
        }
        .ArticleDetailControl span#tuongphan {
                padding-left: 15px !important;
        }
        .ArticleDetailControl .ImgDetailImage {
                max-width: 100%;
                height: 60vw;
                object-fit: cover;
        }
        .ArticleDetailControl .ArticleHeader {
                margin-top: 0;
                display: inline-block;
                padding-top: 20px !important;
                border-top: 1px solid #DDDDDD;
        }
        div.UISocialShare {
                background: #F9F9F9;
                margin: 0 !important;
                padding: 12px 0px !important;
        }
        .ArticleDetailControl .UISocialShare .print {
                display: block;
                padding-left: 30px !important;
                margin-left: 20px;
                flex: 1;
                height: auto !important;
        }
        .ArticleDetailControl .UISocialShare .facebook {
                padding-right: 20px !important;
                border-right: 1px solid #DDDDDD;
        }
        .ArticleDetailControl .UISocialShare {
        }
        .ArticleDetailControl .UISocialShare > div {
                /* flex: 1; */
                height: 20px !important;
        }
        .ArticleDetailControl .UISocialShare > div.likefacebook {
                margin-left: -10px !important;
        }
}
.ArticleDetailControl  .PostDate:before {
        content: 'Thời gian: ';
}
.ArticleDetailControl .ArticleAttachFile h4, .attachFile h4 {
        font-style: italic;
        font-size: 16px;
        text-decoration: underline;
        font-weight: 600;
        text-align:left;
        margin-bottom: 20px;
        font-family:Roboto;
}
.ArticleDetailControl li.vector-icon.pdf-icon {
        text-align: left;
}
.ArticleDetailControl .vector-icon a {
        font-size: 16px !important;
        font-family: Roboto;
}
.ArticleDetailControl .author {
        text-align: left;
}
.ArticleDetailControl figure.image{
        display: block;
        text-align: center;
}
.ArticleDetailControl figure.image figcaption {
        text-align: center;
        font-style: italic;
        color: #0076b9;
}
.ArticleContent table, .ArticleContent td, .ArticleContent tr {
        border: 1px solid #ccc;
}
.ArticleContent table p {
        margin-bottom: 5px;
}
/*********************/
.ArticleDetailControl .author {
        float: right;
        margin-bottom: 10px;
        margin-top: 20px;
}
.ArticleDetailControl .editor {
        float: left;
        margin-left: 5px;
}
.ArticleDetailControl .editor:before {
        content: "- ";
        margin-right: 2px;
}
